@font-face {
  font-family: "icon"; /* Project id 4148334 */
  src: url('iconfont.woff2?t=1736412821098') format('woff2'),
       url('iconfont.woff?t=1736412821098') format('woff'),
       url('iconfont.ttf?t=1736412821098') format('truetype');
}

.icon {
  font-family: "icon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shenpi:before {
  content: "\e670";
}

.icon-chaosongwode:before {
  content: "\e61f";
}

.icon-woyichuli:before {
  content: "\e60d";
}

.icon-daiban:before {
  content: "\e641";
}

.icon-wofaqide:before {
  content: "\e600";
}

.icon-upload:before {
  content: "\e71d";
}

.icon-download:before {
  content: "\e723";
}

.icon-eye:before {
  content: "\e66b";
}

.icon-auth:before {
  content: "\e634";
}

.icon-shoucang:before {
  content: "\e666";
}

.icon-check:before {
  content: "\ea45";
}

.icon-theme:before {
  content: "\e66a";
}

.icon-jinyong:before {
  content: "\e62d";
}

.icon-qiyong:before {
  content: "\e613";
}

.icon-xiazaierweima:before {
  content: "\e6ae";
}

.icon-dict:before {
  content: "\e60e";
}

.icon-fenfa1:before {
  content: "\e61c";
}

.icon-chuzhi:before {
  content: "\e76c";
}

.icon-fenfa:before {
  content: "\e78b";
}

.icon-idcard:before {
  content: "\e713";
}

.icon-plate:before {
  content: "\e627";
}

.icon-detail:before {
  content: "\e654";
}

.icon-setting:before {
  content: "\e6c9";
}

.icon-logout:before {
  content: "\e78c";
}

.icon-version:before {
  content: "\e637";
}

.icon-wfqd:before {
  content: "\e621";
}

.icon-wsdd:before {
  content: "\e653";
}

.icon-ycl:before {
  content: "\e8ff";
}

.icon-dcl:before {
  content: "\e67b";
}

.icon-offline:before {
  content: "\e7a6";
}

.icon-wait-circle:before {
  content: "\e614";
}

.icon-cancel-circle:before {
  content: "\e648";
}

.icon-check-circle:before {
  content: "\e7ba";
}

.icon-publish:before {
  content: "\e633";
}

.icon-user:before {
  content: "\e7ae";
}

.icon-init:before {
  content: "\e60a";
}

.icon-plus:before {
  content: "\e81a";
}

.icon-usergroup:before {
  content: "\e6ba";
}

.icon-layer:before {
  content: "\e8c9";
}

.icon-wechat:before {
  content: "\e615";
}

.icon-dingtalk:before {
  content: "\e881";
}

.icon-email:before {
  content: "\e60b";
}

.icon-wechat1:before {
  content: "\e624";
}

.icon-dingtalk1:before {
  content: "\e6ec";
}

.icon-phone:before {
  content: "\e68c";
}

.icon-config:before {
  content: "\e603";
}

.icon-edit:before {
  content: "\e602";
}

.icon-delete:before {
  content: "\e62c";
}

.icon-reset-password:before {
  content: "\e63a";
}

.icon-enable-user:before {
  content: "\e617";
}

.icon-disable-user:before {
  content: "\e618";
}

.icon-layer-fill:before {
  content: "\e85c";
}

